.program-container {
  width: 100vw;
  height: 50vh;
}

.prg-title {
  position: relative;
  max-width: 30rem;
  font-weight: 500;
  color: #fff;
}

.prg-title1 {
  margin-left: 3rem;
  font-family: "Cairo", sans-serif;
  font-size: 60px;
  z-index: 1;
}

.prg-title2 {
  font-size: 100px;
  opacity: 0.6;
  position: absolute;
  top: 1rem;
  color: #191919;
  font-family: "Cairo", sans-serif;
  font-weight: 400;
  z-index: -1;
}

.program-slider {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.prog-box {
  margin-top: 2rem;
  max-width: 9rem;
  width: 100vh;
  height: 10rem;
  padding: 25px 35px;
  border: none;
  border-radius: 15px;
  background-color: #191919;
  color: #fff;
}

.icon {
  color: #ff4655;
  padding: 10px 0;
  width: 1.5rem;
}

.prog-subtitle {
  font-weight: 500;
}

.prog-desc {
  font-size: 14px;
  line-height: 1rem;
  color: #777777;
}

.prog-btn {
  border: none;
  padding: 0;
  background-color: #191919;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  cursor: pointer;
}

.prog-hr {
  height: 1px;
  border: none;
  background-color: #777777;
}
